<?php
include_once("module/company/includes/bizinfo_class.php");
$bizinfo=new bizinfo();
//===========================================================
if(isset($_POST["action"]) && $_POST["action"]='submit')
{	
	$re=$bizinfo->update_business_info();
	$admin->msg('main.php?m=company&s=business_info');
}
$de=$bizinfo->get_detail($bcid);
$tpl->assign("de",$de);

if(isset($de['statu']) && $de['statu']>0)
	$page="admin_business_info_approved.htm";
else
	$page="admin_business_info.htm";
//=============================================================
$tpl->assign("country",country_list());
$tpl->assign("config",$config);
$tpl->assign("lang",$lang);
$output=tplfetch($page);
?>